<?php
	define('LOC_LANGUAGE', 'Русский');
	
	define('LOC_DB_ERR1', 'База данных не содержит таблиц');
	define('LOC_DB_ERR2', 'Нельзя подключиться к базе данных');
	define('LOC_DB_ERR3', 'Проверьте права доступа к базе данных');
	define('LOC_DB_ERR4', 'В таблице нет полей');
	define('LOC_DB_ERR5', 'Таблица не содержит индексного поля!');
	
	define('LOC_FORM_TEMP_ERR1', 'Таблица несконфигурирована');
	define('LOC_FORM_TEMP_ERR2', "Файл конфигурации страницы '%s' не найден!");
	
	define('LOC_BTN_ADD', "Добавить");
	define('LOC_BTN_DEL', "Удалить");
	define('LOC_BTN_EDIT', "Редактировать");
	define('LOC_BTN_PRINT', "Печать");
	define('LOC_BTN_PAGES', "Страницы");
	
	define('LOC_INSTALL_TITLE', "Установка");
	define('LOC_INSTALL_ERR1', "Папка конфигурации '%s' не существует!");
	define('LOC_INSTALL_ERR2', "Папка конфигурации '%s' не доступна для записи!");
	define('LOC_INSTALL_ERR3', "Нельзя открыть файл '%s' для записи!");
	define('LOC_INSTALL_ERR4', "PHP не может найти ни одной базы данных");
	define('LOC_INSTALL_ERR5', "Требуется PHP не ниже версии 5");
	define('LOC_INSTALL_ERR6', "Поле может содержать буквы (A-Z, a-z), цифры, пробелы, символ подчёркивания (_) и тире (-)");
	define('LOC_INSTALL_ERR7', "Поле 'Заголовок' не должно быть пустым");
	define('LOC_INSTALL_ERR8', "Поле 'Последовательность' обязательно для заполнения");
	define('LOC_INSTALL_ERR9', "Поле ID обязательно для заполнения");
	define('LOC_INSTALL_ERR10', "По крайней мере два поля должно быть выбрано!");
	define('LOC_INSTALL_ERR11', "Невозможно открыть файл грида для записи!");
	define('LOC_INSTALL_ERR12', "Невозможно открыть файл шаблона для чтения!");
	define('LOC_DB', 'База данных');
	define('LOC_DB_CONFIG', 'Настройки базы данных');
	define('LOC_DB_HOST', 'Хост');
	define('LOC_DB_HOST_HINT', 'Если Ваша база данных находится на другом сервере, измените это поле');
	define('LOC_DB_NAME', 'Имя базы данных');
	define('LOC_DB_NAME_HINT', 'Имя базы данных, где Ваши данные будут сохранены. <br />Она должна быть созданна на Вашем сервере до инсталяции грида.');
	define('LOC_DB_USER', 'Пользователь');
	define('LOC_DB_PASS', 'Пароль');
	define('LOC_LANG', 'Язык');
	define('LOC_INSTALL_MSG1', "Конфигурация сохранена - Grid View готов к работе.");
	define('LOC_GUEST_LINK', "Вы можете получить пользовательский доступ по следующей ссылке");
	define('LOC_ADMIN_LINK', "или администранивный доступ по следующей ссылке");
	define('LOC_AUTH_KEY', "Ваш код авторизации");
	define('LOC_INSTALL_MSG2', "Если Вы забыли код авторизации или хотите изменить его, Вы можете сделать это при редактировании");
	define('LOC_INSTALL_MSG3', "Для начала настройки первой страницы нажмите кнопку ниже.");
	define('LOC_INSTALL_MSG4', "Инсталяция завершена успешно.");
	define('LOC_INSTALL_MSG5', 'Вы можете открыть страницу в режиме "только для чтения" по следующей ссылке');
	define('LOC_INSTALL_MSG6', 'Вы можете открыть страницу в режиме полного доступа по следующей ссылке');
	define('LOC_SEL_DB_TBL', 'Выберите таблицу из базы данных');
	define('LOC_DEF_GRID_TITLE', 'Заголовок');
	define('LOC_TABLES', 'Таблица');
	define('LOC_USE_ALL_FIELDS', 'Использовать все поля из базы данных');
	define('LOC_SELECT_SEQ_FIELD', 'Выберите последовательность для поля ID');
	define('LOC_SELECT_ID_FIELD', 'Выберите ID поля');
	define('LOC_SELECT_SEQ', 'Выберите последовательность');
	define('LOC_SELECT_FIELDS', 'Выберите поля');
	define('LOC_CONFIGURE', 'Конфигурация');
	define('LOC_TITLE', 'Заголовок');
	define('LOC_ORDER', 'Порядок');
	define('LOC_SORT', 'Сортировка');
	define('LOC_FILTER', 'Фильтр');
	define('LOC_TYPE', 'Тип');
	define('LOC_BACK_TO_ADMIN_PAGE', 'Вернуться в административную панель');
	
	define('LOC_PAGES', 'Страницы');
	define('LOC_ADMIN_MODE', 'Режим администратора');
	define('LOC_GUEST_MODE', 'Гостевой доступ');
	
	define('LOC_ADMIN_TITLE', "Администрирование грида");
	define('LOC_ADMIN_ERR1', "Инсталяция не найдена!");
	define('LOC_ADMIN_ERR2', "Неправильный ключ доступа");
	define('LOC_ADMIN_ERR3', "Ни одна страница не выбрана!");
	define('LOC_ADMIN_ERR4', "Не могу удалить файл: '%s' - доступ запрещен!");
	define('LOC_ADMIN_ERR5', "Ошибка в конфигурации!");
	define('LOC_ADMIN_ERR6', "Файл конфигурации не найден!");
	define('LOC_ADMIN_ERR7', "Невозможно открыть файл '%s' для записи!");
	define('LOC_ERROR', "Ошибка");
	define('LOC_PUBLIC_PAGE', "Общие страницы");
	define('LOC_ADMIN_MSG1', "Вы уверенны, что хотите удалить выбранную страницу?");
	define('LOC_ADMIN_MSG2', "Сохранить настройки?");
	
	define('LOC_BTN_CONTINUE', 'Дальше');
	define('LOC_BTN_ADMIN_MODE', 'Режим администратора');
	define('LOC_BTN_ADD', 'Добавить');
	define('LOC_BTN_PUBLIC_PAGES', 'Общие страницы');
	define('LOC_BTN_DELETE', 'Удалить');
	define('LOC_BTN_CONFIG', 'Настроить');
	define('LOC_BTN_GUEST_MODE', 'Гостевой доступ');
	define('LOC_BTN_BACK', 'Назад');
	define('LOC_BTN_CLEAR', 'Очистить');
	define('LOC_BTN_SAVE_AND_FINISH', 'Сохранить!');
	define('LOC_BTN_CONTINUE', 'Дальше');
	define('LOC_BTN_SAVE', 'Сохранить');
	define('LOC_BTN_CANCEL', 'Отмена');
	define('LOC_BTN_CLEAR', 'Очистить');