<?php
	define('LOC_LANGUAGE', 'English');
	
	define('LOC_DB_ERR1', 'Database does not contain tables');
	define('LOC_DB_ERR2', 'Can not connect to DB');
	define('LOC_DB_ERR3', 'Check database permissions');
	define('LOC_DB_ERR4', 'Table does not contain fields');
	define('LOC_DB_ERR5', 'Table does not contain autoincrement field!');
	
	define('LOC_FORM_TEMP_ERR1', 'Template was not configured');
	define('LOC_FORM_TEMP_ERR2', "Form configuration file '%s' not found!");
	
	define('LOC_BTN_ADD', "Add");
	define('LOC_BTN_DEL', "Delete");
	define('LOC_BTN_EDIT', "Edit");
	define('LOC_BTN_PRINT', "Print");
	define('LOC_BTN_PAGES', "Pages");
	
	define('LOC_INSTALL_TITLE', "Grid Installation");
	define('LOC_INSTALL_ERR1', "Configuration folder '%s' does not exist!");
	define('LOC_INSTALL_ERR2', "Configuration folder '%s' is not accessible for writing!");
	define('LOC_INSTALL_ERR3', "Cannot open file '%s' for writing!");
	define('LOC_INSTALL_ERR4', "PHP can't found any database.");
	define('LOC_INSTALL_ERR5', "PHP version 5 or above is required.");
	define('LOC_INSTALL_ERR6', "The field can contain letters (A-Z, a-z), numbers, space, underscore character (_) and dash (-)");
	define('LOC_INSTALL_ERR7', "Field 'Define grid title' must have a value.");
	define('LOC_INSTALL_ERR8', "Sequence is required field");
	define('LOC_INSTALL_ERR9', "ID field is required field");
	define('LOC_INSTALL_ERR10', "At least two fields must be selected!");
	define('LOC_INSTALL_ERR11', "Grid page file writing error!");
	define('LOC_INSTALL_ERR12', "Template file reading error!");
	define('LOC_DB', 'Database');
	define('LOC_DB_CONFIG', 'Database configuration');
	define('LOC_DB_HOST', 'Database host');
	define('LOC_DB_HOST_HINT', 'If your database is located on a different server, change this');
	define('LOC_DB_NAME', 'Database name');
	define('LOC_DB_NAME_HINT', 'The name of the database your data will be stored in.<br>It must exist on your server before the grid can be installed.');
	define('LOC_DB_USER', 'User');
	define('LOC_DB_PASS', 'Password');
	define('LOC_LANG', 'Language');
	define('LOC_INSTALL_MSG1', "Configuraton is saved - GridView is ready to work.");
	define('LOC_GUEST_LINK', "You can get guest-access by using the following link");
	define('LOC_ADMIN_LINK', "or admin access by using the following link");
	define('LOC_AUTH_KEY', "or authorization key");
	define('LOC_INSTALL_MSG2', "If you have forgotten or lost the authorization key, or want to change it, it can be done by editing");
	define('LOC_INSTALL_MSG3', "To start configuration of the first view, press the button below.");
	define('LOC_INSTALL_MSG4', "The application has been created succesfully.");
	define('LOC_INSTALL_MSG5', 'You can access it in readonly mode by the following link');
	define('LOC_INSTALL_MSG6', 'You can access it in full access mode by the following link');
	define('LOC_SEL_DB_TBL', 'Select database table');
	define('LOC_DEF_GRID_TITLE', 'Define grid title');
	define('LOC_TABLES', 'Tables');
	define('LOC_USE_ALL_FIELDS', 'Use all fields from the table');
	define('LOC_SELECT_SEQ_FIELD', 'Select sequence for ID field');
	define('LOC_SELECT_ID_FIELD', 'Select ID field');
	define('LOC_SELECT_SEQ', 'Select sequence');
	define('LOC_SELECT_FIELDS', 'Select fields');
	define('LOC_CONFIGURE', 'Configure');
	define('LOC_TITLE', 'Title');
	define('LOC_ORDER', 'Order');
	define('LOC_SORT', 'Sort');
	define('LOC_FILTER', 'Filter');
	define('LOC_TYPE', 'Type');
	define('LOC_BACK_TO_ADMIN_PAGE', 'Back to admin page');
	
	define('LOC_PAGES', 'Pages');
	define('LOC_ADMIN_MODE', 'Admin mode');
	define('LOC_GUEST_MODE', 'Guest mode');
	
	define('LOC_ADMIN_TITLE', "Grid Administration");
	define('LOC_ADMIN_ERR1', "Installator is not found!");
	define('LOC_ADMIN_ERR2', "Invalid key");
	define('LOC_ADMIN_ERR3', "No page is selected!");
	define('LOC_ADMIN_ERR4', "Can not delete file: '%s' - permission denied!");
	define('LOC_ADMIN_ERR5', "Error in configuration!");
	define('LOC_ADMIN_ERR6', "Configuration file is not found!");
	define('LOC_ADMIN_ERR7', "Can not open file '%s' for writing!");
	define('LOC_ERROR', "Error");
	define('LOC_PUBLIC_PAGE', "Public pages");
	define('LOC_ADMIN_MSG1', "Are you sure you want to delete selected form?");
	define('LOC_ADMIN_MSG2', "Save configuration?");
	
	define('LOC_BTN_CONTINUE', 'Continue');
	define('LOC_BTN_ADMIN_MODE', 'Admin mode');
	define('LOC_BTN_ADD', 'Add');
	define('LOC_BTN_PUBLIC_PAGES', 'Public pages');
	define('LOC_BTN_DELETE', 'Delete');
	define('LOC_BTN_CONFIG', 'Configure');
	define('LOC_BTN_GUEST_MODE', 'Guest mode');
	define('LOC_BTN_BACK', 'Back');
	define('LOC_BTN_CLEAR', 'Clear');
	define('LOC_BTN_SAVE_AND_FINISH', 'Save and Finish!');
	define('LOC_BTN_CONTINUE', 'Continue');
	define('LOC_BTN_SAVE', 'Save');
	define('LOC_BTN_CANCEL', 'Cancel');
	define('LOC_BTN_CLEAR', 'Clear');